spring:
  mvc:
    throw-exception-if-no-handler-found: true

management:
  endpoints:
    web:
      exposure:
        include: "*"
  endpoint:
    health:
      show-components: always
      show-details: always
